@keyframes spin {
  from {
    transform: rotateZ(0); }
  to {
    transform: rotateZ(1turn); } }

.green-audio-player {
  padding: 5px;
  margin: 5px;
  align-items: center;
  box-sizing: border-box;
  outline: none;
}
.green-audio-player svg,
.green-audio-player img {
    display: block; }
.green-audio-player .holder {
    position: relative; }
.green-audio-player .holder .loading .loading__spinner {
      position: absolute;
      left: -3px;
      bottom: 2px;
      width: 16px;
      height: 16px;
      border: 2px solid #b0b0b0;
      border-right-color: rgba(0, 0, 0, 0);
      border-radius: 50%;
      animation: spin 0.4s linear infinite; }
.green-audio-player .holder .play-pause-btn {
      visibility: hidden;
      cursor: pointer;
      outline: none; }

.green-audio-player:focus {
    outline: none; }

.green-audio-player .controls, .green-audio-player .volume, .green-audio-player .download {
    display: none;
}
.green-audio-player svg {
    width: 10px;
}

